.frm_style_formidable-style.with_frm_style label.frm_primary_label{
    color: #6a5fa4;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
}

.frm_style_formidable-style.with_frm_style .frm_checkbox label{
    color: #6a5fa4;
    font-weight: bold;
    font-size: 16px;
}

.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single{
    background: #eff0f6;
    border: none;
    /*margin-bottom: 32px;*/
    width: 100%;
    box-shadow: none;
    min-height: 45px;
    /*
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    */
/*
&:focus {
     color: $white;
 }
 */
}

.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message, .frm_style_formidable-style.with_frm_style input[type=submit], .frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]{
    width: 100%;
    background: #6a5fa4;
    color: #fff;
    border: none;
    min-height: 45px;
    font-weight: bold;
    font-size: 16px;
    transition: color 300ms, background 300ms;
}

.frm_style_formidable-style.with_frm_style .form-field{
    margin-bottom: 32px;
}

.frm_style_formidable-style.with_frm_style select{
    height: 45px;
}